产品文档

富媒体短信

JAVA SDK

请按以下说明准备好环境。
JAVA环境依赖
请确保已经安装了 JDK 环境,若未安装请前往 Oracle 官网下载;

SDK环境依赖
建议使用Maven 方式引入依赖:


<dependency>
   <groupId>com.jdcloud.sdk</groupId>
   <artifactId>rms</artifactId>
   <version>x.x.x</version>
   //设置为 Java SDK 的最新版本号
</dependency>
 



关于 Java SDK 的最新版本号,请查看

其他 SDK

Python / Go / Node.js / PHP / .Net / C++ / Android / IOS / Rust 的SDK请查看

更新时间:2019-07-08 11:38:40